html {
	top:0;
	margin:0px;
	height: 100%;
	background:   #fcfcfc;
	overflow:scroll;
}
body {
	margin:0px;
	top:0;
	height:100%;
	width:100%;
	text-align:left; 
	font-size:14px;
	color:#000000;
	font-family: Arial, Helvetica, sans-serif;
}

#pageTitle{
	background: url('/CMS/theme_default/pageTitle.png') top center no-repeat;
	height: 44px;
	min-width: 814px;
	font-size: 20px;
	font-weight: bold;
	color:#FFFFFF;
	text-align:center;
	line-height: 44px;
}

/***********FOR Welcome/Login Page Only**********/
#welcomeDIV{
	margin: 0px auto;
	min-height: 400px;
	width:600px;
	-moz-border-radius: 20px;
	border-radius: 20px;
	background-color:#fdf5ec;
	padding: 10px;
}

/****************Home***********/
.home_sectionHeader{
	font-size:18px;
	color:#FFFFFF;
	font-weight:bold;
	min-width: 200px;
	height: 32px;
	border: 0px;
	background: url('/CMS/theme_default/sectionHeaderBG.png') left top repeat-x;
	border-top-left-radius: 10px;
	border-top-right-radius: 10px;
	-moz-border-radius-topleft: 10px;
	-moz-border-radius-topright: 10px;
	background-color:#c64d0c;
	padding-left: 20px;
	padding-right: 20px;
	text-align:center;
}
.home_sectionContent{
	font-size:15px;
	color:#000000;
	min-width: 200px;
	height: 150px;
	border: 0px;
	border-bottom-left-radius: 10px;
	border-bottom-right-radius: 10px;
	-moz-border-radius-bottomleft: 10px;
	-moz-border-radius-bottomright: 10px;
	background-color:#fdf5ec;
	padding: 0px 10px 10px 10px;
	text-align:left;
	vertical-align:top;
}
.home_listStyle{
	list-style-image:url('/CMS/theme_default/redListPoint.png');
	padding-left:10px;
	padding-right:10px;
	margin: 10px;
}
.home_listItemStyle{
	text-indent:-30px;
	padding-top: 10px;
	padding-left: 30px;
}

.noticeDIV400x200{
	margin: 0px auto;
	margin-top: 50px;
	min-height: 200px;
	width:400px;
	-moz-border-radius: 20px;
	border-radius: 20px;
	background-color:#fdf5ec;
	padding: 10px;
}
.noticeDIV400x20{
	margin: 0px auto;
	margin-top: 50px;
	min-height: 20px;
	width:400px;
	-moz-border-radius: 20px;
	border-radius: 20px;
	background-color:#fdf5ec;
	padding: 10px;
}

.textCenter{text-align:center;}
/**/
.button{
	font-size:15px;
	color:#FFFFFF;
	font-weight:bold;
	min-width: 80px;
	height: 28px;
	border: 0px;
	border-radius: 5px;
	background-color:#728388;/*#7E0822;*/
	padding-left: 15px;
	padding-right: 15px;
}
.button:hover{
	background-color:#495457;
}
.button_disabled{
	font-size:15px;
	color:#FFFFFF;
	font-weight:bold;
	min-width: 80px;
	height: 27px;
	border: 0px;
	border-radius: 10px;
	background-color:#fdf5ec;
	padding-left: 20px;
	padding-right: 20px;
}

.add_author_btn, .delete_author{
	font-size:15px;
	color:#ffffff;
	font-weight:bold;
	min-width: 80px;
	height: 28px;
	border: 0px;
	border-radius: 5px;
	background-color:#728388;
	padding-left: 10px;
	padding-right: 10px;
}
.add_author_btn:hover, .delete_author:hover{
	background-color:#495457;
}
/*
.button {
	background-color:#a00f14;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	border: 3px double #666666;
	font-size: 14px;
	font-weight: bold;
	padding-left: 10px;
	padding-right: 10px;
	cursor:	pointer;
}
.button:hover {
	background-color:#AA6490;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	color: #000000;
	border: 3px double #666666;
	font-size: 14px;
	font-weight: bold;
	padding-left: 10px;
	padding-right: 10px;
}
.button_disabled {
	background-color:#333333;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	border: 3px double #666666;
	font-size: 14px;
	font-weight: bold;
	padding-left: 10px;
	padding-right: 10px;
	cursor:	pointer;
}
*/

#htmlArea{
	position: relative;
	margin: 0px auto;
	width: 1000px;
	min-height: 760px;
	/*background:   #FFFFFF;
	background: url('/CMS/theme_default/white.jpg') top center;*/
}

#footerContainer{
	position: fixed;
	width:960px;
	bottom: 0px;
	height: 20px;
	background: #FF0000;
	text-align: center;
	margin: 0px auto;
	vertical-align: bottom;
}
#copyrightDIV{
	margin: 0px auto;
	width:100%;
	font-size: 10px;
	height: 20px;
	text-align: center;
}
#topContainer {
	min-height: 30px;
	padding-bottom:10px;
	border-bottom:2px solid #545454;
	/*
	background-color: #00FF00;
	*/
}

#menuContainer{
	/*margin: 0px auto;*/
	height: 23px;
	background-color:#cf4704;
}
.menuLink {
	color : #FFFFFF;
	font-size : 15px;
	font-weight : bold;
	text-decoration : none;
}

.menuLink:hover {
	color : #FFFFFF;
	font-size : 15px;
	font-weight : bold;
	text-decoration : none;
}
.menuCell{
	background-color:#cf4704;
	height: 20px;
}
.menuCell:hover{
	background-color:#a00f16;
}

#webContainer{
	padding: 10px;
	/*width:1000px;*/
	
}
.homeButtonCell{
 width:33%;
 height: 80px;
 text-align:center;
}

.header1{
	font-size:20px;
	color:#cb550a;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
}
.header1_black{
	font-size:20px;
	color:#000000;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
}

.header2{
	font-size:16px;
	color:#cb550a;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
}
.header2_url{
	font-size:16px;
	color:#cb550a;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
}
.header2_url:hover{
	font-size:16px;
	color:#AA0033;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
}
.bold_text{
	font-weight: bold;
}
/*
.button {
	background-color:#f57e54;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	border: 3px double #666666;
	font-size: 13px;
	font-weight: bold;
	padding-left: 10px;
	padding-right: 10px;
	cursor:	pointer;
}
.button:hover {
	background-color:#97d045;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	color: #FF6600;
	border: 3px double #666666;
	font-size: 13px;
	font-weight: bold;
	padding-left: 10px;
	padding-right: 10px;
}*/
.homeLink{
	color : #000000;
	font-size : 16px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight : normal;
	text-decoration: none;
}
.homeLink:hover{
	color : #feb80a;
	font-size : 16px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight : normal;
	text-decoration: none;
}

a {
	color : #003366;
	font-size : 14px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight : normal;
}

a:hover {
	color : #FF6600;
	font-size : 14px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight : normal;
	text-decoration : underline;
}
a:active {
	color : navy;
	font-size : 14px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight : normal;
	text-decoration : underline;
}




/* This button was generated using CSSButtonGenerator.com */

.must_fill{color:#AA0033;}
.blackmsg {font: 14px/18px Verdana, Arial, Helvetica, sans-serif; color:#000000;}
.errmsg {font: 14px/18px Verdana, Arial, Helvetica, sans-serif; color:#FF0000;}
.redtext {color:#FF0000;}

.table_header
{
	background-color: #803038;
	font-size: 14px;
	font-weight: bold;
	height:30px;
	color:#ffffff;
}
.table_header_noBold
{
	background-color: #f0d9c3;
	font-size: 14px;
	height:30px;
	color:#ffffff;
}
.tr_row1
{
	background-color: #ece7e7;
	height:30px;
}
.tr_row2
{
	background-color: #ece7e7;
	height:30px;
}

.tr_row1 input[type="text"], .tr_row2 input[type="text"]{
	width:160px;
}
.tr_row3
{
	background-color: #f0f0ff;
	height:30px;
}

.tr_row1_nobg
{
	height:30px;
}
.tr_row2_nobg
{
	height:30px;
}
.tr_row3_nobg
{
	background-color: #f0f0ff;
	height:30px;
}


#homeBlock{
	float:left;
	text-align:center;
	margin-left: 25px;
	margin-right: 25px;
}


.file_list{
	margin:0px;
	width:300px;
	padding:0px;
}
.file_list li{
	margin:10px;
	list-style:none;
	border:dotted 2px #CF4704;
	padding:3px;
	position: relative;
}
.file_delete {
	position: absolute;
	top: 0;
	right: 0;
	background: url(/admin/themeimages/icon-16-trash.png) no-repeat 10px 3px;
	width: 32px;
	height: 32px;
	z-index:99;
}
.file_delete:hover{
	cursor: pointer;
}
.blueText{color:#0000FF;}